
.main {
    background-color: var(--gainz-palette-primary);
}

ion-content {
    --background: var(--gainz-palette-primary);
    padding: 0 1vh;
}

ion-tab-bar {
    --background: var(--gainz-primary-700);
}

ion-tab-button {
    --color-selected: #EEE;
    --color: rgba(255, 255, 255, 0.5)
}

.wod-content {
    background-position: center;
    background-size: cover;

    --background: none;
}

.fab-vertical-bottom {
    bottom: 20px;
}

.fab-horizontal-end {
    right: calc(20px + var(--ion-safe-area-right, 0px));
}
